.carousel{
    &__container{
        padding-top: 29%;

        & > .slick-slider{
            z-index: 0;
            position: absolute;
            width: calc(100% + 616px);
            top: 0;
            left: 50%;
            transform:translateX(-50%);

            .slick-slide{
                transition: 250ms ease-in-out opacity;
                opacity: .3;
            }
            
            .slick-current,
            .slick-active{
                opacity: 1;
            }
        }

        @media screen and (max-width: 1400px) {
            padding-top: 40%;
        }

        @media screen and (max-width: 768px) {
            padding-top: 79%;
        }
    }
}